<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Dollhouse Family</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Dollhouse-Family-2019-2/digital-comic/822509</Web>
  <Volume>2019</Volume>
  <Summary>One time, just one time, Alice did what the Dollhouse asked of her...and it turned her life upside down forever. But that wasn’t enough for the House. There’s another piece of the bargain that she’s reneging on and until she gives it what it wants, the House can make matters even worse...for Alice, or anyone unlucky enough to come near her!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB822509], [RELDATE:2019-12-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
